CHECK_DB(8)

NAME
check_db - Check the integrity of a Mailman mailing list's database file

SYNOPSIS
check_db [options] [listname [listname ...]]

DESCRIPTION
check_db checks the integrity of a list's config.db and config.db.last database files.

OPTIONS

-a, --all
    Check the databases for all lists. Otherwise only the lists named on the command line are checked.

-v, --verbose
    Verbose output. The state of every tested file is printed. Otherwise only corrupt files are displayed.

-h, --help
    Print a help text and exit.

AUTHOR
Author of Mailman is the Mailman Cabal, see http://www.list.org/ for information. This manpage is written by Tollef Fog Heen <tfheen@debian.org> for Debian, but may be used by others.

SEE ALSO
Mailman documentation on http://www.list.org/ and in /usr/share/doc/mailman.